| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLReaderFactory.hpp File Reference

Include dependency graph for XMLReaderFactory.hpp:

Go to the source code of this file.

## Compounds

class | XMLReaderFactory
| Creates a SAX2 parser (SAX2XMLReader). More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | MemoryManager

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class MemoryManager

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.